body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #000000;
}
a:link { 
	color: #069; 
	text-decoration: none; 
}
a:visited { 
	color: #069; 
	text-decoration: none; 
}
a:active { 
	color: #069; 
	text-decoration: underline; 
}
a:hover { 
	color: #069; 
	text-decoration: underline; 
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
}
a.footer:visited {
	color: #ff6600;
	text-decoration: none;
}
a.footer:link {
	color: #ff6600;
	text-decoration: none;
}
a.footer:active {
	color: #666666;
	text-decoration: none;
}
a.footer:hover {
	color: #666666;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	color: #000000;
	margin-top: 0px; 
	margin-bottom: 0px;	
}
h2 { 
	font-family: Arial, sans-serif; 
	font-size: 18px; 
	line-height: 22px;
	font-weight: bold;
	color: #666; 
	margin-top: 0px; 
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
}
.head { 
	color: #666; 
	font-weight: bold; 
	font-size: 14px; 
	line-height: 18px; 
	font-family: Arial, sans-serif; 
	margin-top: 0px; 
	margin-bottom: 0px; 
}
.subhead { 
	color: #789; 
	font-weight: bold; 
	font-size: 16px; 
	line-height: 20px; 
	font-family: Arial, sans-serif; 
	margin-top: 0px; 
	margin-bottom: 0px 
}
.byline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #999999;
}
.qlhead { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	line-height: 14px; 
	font-weight: bold; 
	color: #778899; 
}
.qlcopy { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	line-height: 14px;
	color: #778899; 
}
.keyword { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	line-height: 14px; 
	font-weight: bold;
	color: #cc0000; 
}
.high16px { 
	color: #cc0; 
	font-weight: bold; 
	font-size: 16px; 
	line-height: 20px; 
	font-family: Arial, sans-serif; 
	margin-top: 0px; 
	margin-bottom: 0px 
}
.high14px { 
	color: #cc0; 
	font-weight: bold; 
	font-size: 14px; 
	line-height: 18px; 
	font-family: Arial, sans-serif; 
	margin-top: 0px; 
	margin-bottom: 0px 
}
input  { 
	font-family: Monospace;
	font-size: 12px; 
	line-height: 16px;  
	text-decoration: none; 
	onclick: reset;
	background-color: #ffffff;  
}
.back  { 
	color: #999; 
	font-weight: normal; 
	font-size: 10px; 
	line-height: 14px; 
	font-family: Verdana, sans-serif 
}
.white {
	color: #FFFFFF;
}